/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2bde31");

  
@font-face {font-family: 'FormularMono';src: url('../fonts/formular_mono/2BDE31_0_0.eot');src: url('../fonts/formular_mono/2BDE31_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/formular_mono/2BDE31_0_0.woff') format('woff'),url('../fonts/formular_mono/2BDE31_0_0.ttf') format('truetype');}


/*
Colours
Red/dance #ef4036
Orange/music #dd5827
Yellow/theatre #fbaf3f
Pink/free #e23a6f
Navy/visarts #143e9f #143e9f
Film/teal #187a81
Green/family #00a550
Lilac/ww #5f4893
*/


body {
	font: 12px / 1.6 Arial, Helvetica, sans-serif; /*12px / 1.3 "Quicksand", sans-serif*/
	color:#ffffff;
}


pre,
code {
	font-family: "FormularMono", Monaco, Consolas, monospace;
}

h1, h2, h3, h4, h5,
#nav-row,
#footer-row,
#sticky-social,
#join-row,
#partnerships-row,
blockquote,
a.big-btn, a.big-btn:visited,
a.social, a.social:visited,
#event-thumbs li a, #event-thumbs li a:visited,
input,
#side-nav li,
a#clear-filters-btn,
p.company-details,
.blog-feed-share-icons a, .blog-feed-share-icons a:visited,
a.read-more, a.read-more:visited,
a.prev-btn, a.next-btn, a.prev-btn:visited, a.next-btn:visited,
label,
#media-btns {
	font-family: "FormularMono", Monaco, Consolas, monospace;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
}

h1, h2, h3 {
	word-spacing:-3px;
}

h1, h2 {
	letter-spacing:3px;
}

h1 {
	font-size: 4em;
	line-height:1.25em;
}

#main-show-img h1, #main-show-img h2, .cycle-overlay h2 {
	text-shadow: 2px 2px 10px #000000;
}

h2 { font-size: 2em; line-height: 1.25em;}
.home h2 { font-size:5em; }
.md-modal h2 {font-size:3em;}


#show-title h2 { font-size:1.4em;}

h3 { font-size: 1.1em; line-height: 1.5em; }
	h3.ribbon, .cycle-overlay h3 { display:inline-block; background-color: #fff; color: #000; margin: 0; padding: 6px 10px; position: relative; height:30px; box-sizing:border-box; }
	h3.ribbon:before, .cycle-overlay h3:before { border-color: #fff transparent #fff #fff; border-style: solid; border-width: 15px; left:100%; top:0; width:0; }
	h3.ribbon:before, h3.ribbon:after, .cycle-overlay h3:before, .cycle-overlay h3:after { content:  " "; height: 0; position:absolute; }
	.blog-feed h3.ribbon:before, #banner-row h3.ribbon:before { border-color: #000 transparent #000 #000; }
	.blog-feed h3.ribbon, #banner-row h3.ribbon { background-color: #000; color: #fff; }
		h3.ribbon a, h3.ribbon a:visited, .cycle-overlay h3 a, .cycle-overlay h3 a:visited { position: relative; margin: 0; color: #fff; transition: padding .15s ease-out; -webkit-transition: padding .15s ease-out; -moz-transition: padding .15s ease-out; -o-transition: padding .15s ease-out; }
		.cycle-overlay h3 a, .cycle-overlay h3 a:visited { color:#ef4036; }
		h3.ribbon a:hover, h3.ribbon a:active, .cycle-overlay h3 a:hover, .cycle-overlay h3 a:active { padding-left:16px; }
		#banner-row h3.ribbon a, #banner-row h3.ribbon a:visited { color:#fff; }

.cycle-overlay h2, .cycle-overlay h3 { padding-left:10%; }

h4, blockquote, p.company-details {
	font-size: 1em;
	line-height:1.4em;
}

h5 {
	font-size: .8em;
	line-height:1.6em;
}


ol {
	list-style: decimal;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
	margin-bottom: 15px;
}

#post-comments h4 { margin:0;}

/*--------------------------------NAV--------------------------------*/

/*
Colours
Red/dance #ef4036
Orange/music #dd5827
Yellow/theatre #fbaf3f
Pink/free #e23a6f
Navy/visarts #143e9f
Film/teal #187a81
Green/family #00a550
Lilac/ww #424e6f
*/

#af-genre-nav ul li:after,
#af-top-nav ul li:after,
#sticky-social li:after,
#partnerships-row li:after,
a.blog-feed-comment:after {
	content:"/";
}

#af-top-nav ul li:after {
	margin:0 4px;
}

a.blog-feed-comment:after {
	font-size:2.5em;
	margin-left:10px;
}

#sticky-social li.icon:after,
#sticky-social li:last-child:after,
#af-genre-nav ul li:last-child:after,
#partnerships-row ul li:last-child:after,
#af-top-nav ul li:last-child:after,
#af-top-nav ul li.type-size:after {
	content:normal;
}

p.quote-author:before {
	content:"-";
}

.access a.medium {
    font-size: 1.2em;
}

.access a.large {
    font-size: 1.4em;
}

#af-genre-nav {
	font-size:1.4em;
	line-height:1.5em;
}

#af-calendar-nav {
	font-size:.9em;
	line-height:1.9em;
}

#af-top-nav {
	font-size:.9em;
	line-height:1.55em;
}


/*--------------------------------EVENTS--------------------------------*/

li.event h3,
li.event h4,
li.event p { display:block; margin:0; }

li.event h3 { font-size:3em; line-height:1.1; }

li.event h4 { font-size:1.3em; }

li.event p { position:absolute; bottom:10px; width:80%; }

li.event a, li.event a:visited { color:#000; }
.no-touch li.event a:hover, li.event a:active { color:#000; }

/*--------------------------------JOIN--------------------------------*/

#join-row {
	text-align:center;
}

#join-row ul li a,
#join-row ul li a:visited {
	font-size:2em;
}


#footer-row,
#footer-row a,
#footer-row a:visited,
#banner-row,
#banner-row a,
#banner-row a:visited,
#partnerships-row,
#partnerships-row a,
#partnerships-row a:visited {
	color:#000;
}

#af-footer {
	font-size:.85em;
}

#af-footer li li a,
#af-legal-nav li a,
#website-credits {
	font-family: Verdana, Geneva, sans-serif; /* "Quicksand", sans-serif;*/
	text-transform:none;
}

/*--------------------------------PARTNERSHIPS ROW--------------------------------*/

#partnerships-row ul li {
	font-size:2.5em;
}


/*--------------------------------EVENT PAGE--------------------------------*/

#show-info p,
#show-info h3,
#more-show-info p,
#more-show-info h3 {
	margin-bottom:0;
}

/*--------------------------------MEDIA PAGE--------------------------------*/

#media-side-bar a, #media-side-bar a:visited { color:#fff; }

/*--------------------------------PARTNERS PAGE--------------------------------*/
#body-row.partners, #body-row.partners a, #body-row.partners a:visited { color:#000;}

/*--------------------------------BLOGS--------------------------------*/



.blog-excerpt h2 { margin-bottom:0; }
.blog-excerpt h2 a { color:#fff; }

#body-row.blog-feed .blog-excerpt a, #body-row.blog-feed .blog-excerpt a:visited { color:#666; }

.no-touch #body-row.blog-feed .blog-excerpt a:hover, #body-row.blog-feed .blog-excerpt a:active { color:#000; }

#body-row.blog-feed,
#body-row.blog-feed h2 a,
.blog-feed .blog-feed-share-icons a, .blog-feed .blog-feed-share-icons a:visited {
	color:#000;
}



#body-row.blog-story { color:#000; }

.blog-story a, .blog-story a:visited { color:#666; }

/*------------------------------RULED HEADINGS------------------------------*/

.ruled {
	position: relative;
	z-index: 1;
	clear:both;
}
 
.ruled:before {
	border-top: 1px solid #fff;
	content:"";
	margin: 0 auto; /* this centers the line to the full width specified */
	position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
	top: 12px; left: 0; right: 0; bottom: 0;
	z-index: -1;
}

.blog-story .ruled:before, #body-row.partners .ruled:before {
	border-top: 1px solid #000;}

#footer-row .ruled:before {
	border-top: 1px solid #000;
	top:9px;
}
 
.ruled span {
	/* to hide the lines from behind the text, you have to set the background color the same as the container */
	background: #000;
	padding: 0 5px 0 0;
}

.ruled span a { display:inline !important; }

.blog-story .ruled span, #body-row.partners .ruled span { background:#fff; }

#show-info .ruled span,
#footer-row .ruled span,
#side-nav h3.ruled span {
	background:#ef4036;
}

.toggle {
	cursor:pointer;
}

.toggle:after {
	content:"-";
	display:block;
	float:right;
}

.toggle.collapsed:after {
	content:"+";
	display:block;
	float:right;
}

.ruled.toggle:before {
	margin-right:15px;
}

blockquote:before {
	content: '“';
	content:open-quote;
}
blockquote:after {
	content: '”';
	content:close-quote;
}
